Subject: HPIJS Printer Driver Server, Apsfilter & Ghostscript Problem in Binary
To: None <>
From: Art Lemasters <>
List: netbsd-users
Date: 04/25/2003 20:44:37
   If any of you plan to (or have been trying to) download
apsfilter, ghostscript and hpijs binaries now to run a
printer that needs an hpijs driver, don't.

   The apsfilter-7.2.2nbx package (behind the apsfilter-7.2.5
link in the binary archive) will not find ijs drivers
in the ghostscript-7.05 package.

   Apsfilter-7.2.5 from source worked just fine, though.
Either do it with source, or wait for the newer apsfilter
binary to appear in the archive.

8.1. Installing the package collection

Cheers to the work of Federico Lupi (URL above).